<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot,th,td
		{
			width: 500px;
			border: 1px solid black;
			border-collapse: collapse;
		}
	</style>
</head>
<body>
	<table >
		<thead>
			<div>
				<tr>
					<th>Student Nmae</th>
					<th>Student Reg.No</th>
					<th>Subject Name</th>
					<th>Obtained Marks</th>
					<th>Total Marks</th>
					<th>Average Marks</th>
				</tr>
			</div>
		</thead>
		<tbody>
			<div>
				<tr>
					<td rowspan="3">alam</td>
					<td rowspan="3">Std-01</td>
					<td>Math</td>
					<td>50</td>
					<td rowspan="3">150.00</td>
					<td rowspan="3">50.00</td>
				</tr>
			</div>			
			<div>
				<tr>
					<td>Physcis</td>
					<td>50.00</td>
				</tr>
			</div>
			<div>
				<tr>
					<td>Chemistry</td>
					<td>50.00</td>
				</tr>
			</div>
			<div>
				<tr>
					<td rowspan="3">Scott</td>
					<td rowspan="3">Std-01</td>
					<td>Math</td>
					<td>50</td>
					<td rowspan="3">150.00</td>
					<td rowspan="3">50.00</td>
				</tr>
			</div>			
			<div>
				<tr>
					<td>Physcis</td>
					<td>50.00</td>
				</tr>
			</div>
			<div>
				<tr>
					<td>Chemistry</td>
					<td>50.00</td>
				</tr>
			</div>
		</tbody>
		<tfoot>
			<div>
				<tr>
					<td rowspan="3">John</td>
					<td rowspan="3">Std-01</td>
					<td>Math</td>
					<td>50</td>
					<td rowspan="3">150.00</td>
					<td rowspan="3">50.00</td>
				</tr>
			</div>			
			<div>
				<tr>
					<td>Physcis</td>
					<td>50.00</td>
				</tr>
			</div>
			<div>
				<tr>
					<td>Chemistry</td>
					<td>50.00</td>
				</tr>
			</div>
		</tbody>
		</tfoot>
	</table>
</body>
</html>